diff -dur PyQt-x11-gpl-3.13-orig/configure.py PyQt-x11-gpl-3.13/configure.py
--- PyQt-x11-gpl-3.13-orig/configure.py	2004-09-21 07:17:42.000000000 -0700
+++ PyQt-x11-gpl-3.13/configure.py	2005-01-09 17:32:45.000000000 -0800
@@ -678,8 +678,8 @@
     sipconfig.inform("This is the %s version of PyQt %s (licensed under the %s) for Python %s on %s." % (ltype, pyqt_version_str, lname, string.split(sys.version)[0], sys.platform))
 
     # Common checks.
-    if ltype == "GPL" and sys.platform == "win32":
-        error("You cannot use the GPL version of PyQt under Windows.")
+    #if ltype == "GPL" and sys.platform == "win32":
+    #    error("You cannot use the GPL version of PyQt under Windows.")
 
     try:
         qted = sipcfg.qt_edition
diff -dur PyQt-x11-gpl-3.13-orig/sip/qt/qnamespace.sip PyQt-x11-gpl-3.13/sip/qt/qnamespace.sip
--- PyQt-x11-gpl-3.13-orig/sip/qt/qnamespace.sip	2004-09-21 07:17:46.000000000 -0700
+++ PyQt-x11-gpl-3.13/sip/qt/qnamespace.sip	2005-01-09 03:05:44.000000000 -0800
@@ -863,6 +863,11 @@
 %If (WS_X11)
 	typedef unsigned long HANDLE;
 %End
+
+%If (WS_WIN)
+	typedef void* HANDLE;
+%End
+
 %End
 };
 
diff -dur PyQt-x11-gpl-3.13-orig/sip/qt/qwindowdefs.sip PyQt-x11-gpl-3.13/sip/qt/qwindowdefs.sip
--- PyQt-x11-gpl-3.13-orig/sip/qt/qwindowdefs.sip	2004-09-21 07:17:46.000000000 -0700
+++ PyQt-x11-gpl-3.13/sip/qt/qwindowdefs.sip	2005-01-09 17:32:24.000000000 -0800
@@ -28,11 +28,22 @@
 </Sect2>
 %End
 
-
 %ModuleHeaderCode
 #include <qwindowdefs.h>
 %End
 
+%MappedType WId
+{
+%ConvertFromTypeCode
+	return sipBuildResult(NULL, "V", sipCpp);
+%End
+%ConvertToTypeCode
+	sipParseResult(NULL, NULL, sipPy, "V", *sipCppPtr);
+	return 1;
+%End
+};
+
+typedef void * PID;
 
 %OptionalInclude qwindowdefs_mac.sip
 %OptionalInclude qwindowdefs_qws.sip